.textwidget .fa {
	color:#ed1c24;
	width: 25px;
    font-size: 16px;
}
.single_page .fa {
	color:#ed1c24;
	width: 25px;
    font-size: 16px;
}
.bx-wrapper {
    margin-bottom: 20px !important;
}
.wpsisac-slick-carousal.design-6 {
    margin-bottom: 0px;
}
.article {
    width: 100% !important;
	padding-top: 10px;
}
#content_box {
    padding-left: 0;
}
#move-to-top {
	display:none !important;
}
.sbutton, #searchsubmit {
    float: right;
    cursor: pointer;
    z-index: 10;
    position: absolute;
    vertical-align: top;
    width: 18%;
	min-width: 100px;
    color: #fff;
    background-color: #ec1d24;
    font-size: 14px;
    text-transform: none;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0;
}
#header #searchform {
    max-width: 100%;
    float: right;
	width: 100%;
	min-width:0;
}
#header .header-search {
	width: calc(100% - 110px);
    float: right;
    border: solid 2px #ed1d24;
	display: block !important;
}

.logo-wrap {
    min-width: 100px;
    position: absolute;
}

.postsby {
    display: none;
}
#load-posts a:hover {
    background: none;
    color: #ec1d24 !important;
}

.ajax-search-results-container {
    position: absolute;
    top: 38px;
    left: -2px;
    width: 100%;
    z-index: 1001;
    background: #fff;
    border: 2px solid #ec1d24;
    border-top: none;
	box-sizing: unset;
}
.ajax-search-results li .meta {
	display: none;
}
#text-7 {
    overflow: hidden;
}
.wpsisac-slick-carousal .slick-dots li button {
    background: #fff!important;
    margin: 0!important;
    padding: 0!important;
    border: 1px solid #444;
    border-radius: 50%!important;
    width: 10px!important;
    height: 10px!important;
    box-shadow: 0 0 3px #90949c;
    cursor: pointer;
}

a.buttons.left {
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
}
a.buttons {
    color: #fff!important;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    font-weight: bold;
}

.btn_red {
    background-color: #E83030;
    color: white;
}
.buttons {
    font-size: 12px;
    text-decoration: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 0 15px 15px 0;
    padding: 12px 10px;
    overflow: hidden;
    display: inline-block;
    width: auto;
}

.left {
    float: left;
}
.sticky {
	position: fixed;
    top: 0;
    margin-top: 0px;
	}
.breadcrumb a {
	color: #ed1c24;
}
.secondary-navigation #navigation .current-menu-item {
	background-color: #ed1c24;
    color: #fff !important;
}

.active {
	background: #a70e0e !important;
}
table {
    border: 1px solid #f5bfbf;
}

table th, table td {
    border: 1px solid #f5bfbf;
}
#stop-id {
	height: 20px;
}

/*-[ Toggle ]-----------------------*/
.toggle {
    display: block;
    position: relative;
    margin: 0 0 12px 0;
}
.toggle .togglet, .toggle .toggleta {
    display: block;
    position: relative;
    min-height: 36px;
    padding: 5px 12px;
    background: #fafafa;
    border: 1px solid #DDD;
    cursor: pointer;
    margin: 0;
}
.toggle .togglet span, .toggle .toggleta span {
    display: block;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    padding-left: 20px;
    padding-top: 6px;
    background: url("https://dienlanhsodo.com/upload/toggle-down.png") no-repeat left;
}
.toggle .toggleta span { background: url("https://dienlanhsodo.com/upload/toggle-up.png") no-repeat left }
.toggle .togglec {
    display: block;
    position: relative;
    padding: 15px;
    background: #FFF;
    border: 1px solid #DDD;
    border-top: none;
}
.toggle {
    width: 100%;
}

.viethoa {
	text-transform: uppercase;
}
.ogiua {
	vertical-align: middle;
	text-align: center;
}
.cuoi {
    padding-right: 0 !important;
    margin-right: 0 !important;
}
/* Chiều rộng hình ảnh bài viết 100% */
.article img.aligncenter, .post-single-content .size-full {
    width: 100%;
}
/* Nút đặt lịch */
.datlich {
    font-size: 22px;
    color: #fff!important;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,.1);
    font-weight: 700;
    margin: 0 15px 15px 0;
    overflow: hidden;
    display: inline-block;
    width: auto;
    background-color: #ed1c24;
line-height: 25px;
}
.datlich .fa {
    padding-right: 15px;
    font-size: 25px;
}
/* Nút gọi điện thoại */
.goidienthoai {
    font-size: 25px;
    color: #fff!important;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,.1);
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 15px 15px 0;
    overflow: hidden;
    display: inline-block;
    width: auto;
    background-color: #ed1c24;
}
.goidienthoai .fa {
    padding-right: 15px;
    font-size: 25px;
}
/* Điều chỉnh icon trước list ul */
#box ul {
list-style: none;
}
/* Bỏ thanh giới hạn khi độ rộng giảm */
.post-single-content {
    overflow: unset !important;
}
/* Màu nền tiêu đề bảng báo giá */
.baogia thead {
    background: #ed1c24 !important;
    color: #fff;
font-weight: bold;
font-size: 16px;
}
/* CSS QUY TRÌNH SỬA CHỮA */
.quytrinh{
    width: calc(100% - 20px);
    color: #000;
    display: inline-block;
    padding: 20px 10px;
    font-family: Helvetica, Arial, sans-serif
}
.bieutuong{
	font-size: 50px;
    float: left;
	text-align:center;
	    padding-right: 10px;
	color:#fff
}
.noidungquytrinh{
    width: calc(100% - 120px);
    float: left;
    display: inline-block;
}
.noidungquytrinh .tieude{
	    width: 100%;
    font-size: 20px;
    padding: 0px 0px 10px 0px;
    font-weight: bold;
}
.noidungquytrinh .mota{
	width:100%;
	font-size:16px
}
.bieutuong span{
    padding: 10px 25px;
    border-radius: 50px;
    box-shadow: 0 0 10px rgba(249, 2, 2, 0.36);	
line-height: 50px;
cursor: pointer;
}
.bieutuong span:hover {
    font-size: 55px;
    line-height: 55px;
    padding: 10px 27.5px;
}
.bieutuong .buocmot{
	background: #142d65;
	}
.bieutuong .buochai{
	background: #7c4b9a;
	}
.bieutuong .buocba{
	background: #14848a;
	}
.bieutuong .buocbon{
	background: #386d08;
	}
.bieutuong .buocnam{
	background: #cc1212;
	}
/* Số thứ tự trong bài viết*/
.thutu {
    font-size: 72px;
    line-height: 36px;
    float: left;
    padding: 10px;
    color: #ed1c24;
    font-weight: 300;
    margin-bottom: 10px;
}
/* chia khung tuyển dụngt*/
div#box-trangchu {
    width: 100%;
}
.tieuchi {
    font-size: 15pt;
    font-weight: 400;
    color: #090a0a;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    text-shadow: 0.5px 0.5px 0.5px #666666;
    font-family: Helvetica,Arial,sans-serif;
}
.ungtuyen {
    padding: 10px;
    margin-bottom: 30px;
}
